Partial Public Class SilverlightGraficos
    Inherits UserControl

    Public Sub New 
        InitializeComponent()
    End Sub

  Private Sub Button_Click(sender As Object, e As RoutedEventArgs)
    tb.Text = "Acaba de hacer clic en el botón"
  End Sub
End Class
